#cookie{
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #0072cd;
    z-index: 6000;
    position: fixed;
    opacity: 0;
    visibility: hidden;
    transition: 0.25s all ease-in-out;
    border-top: 1px solid #fff;
    color: #fff;
    -webkit-box-shadow: 0px 0px 5px 3px rgb(0 0 0 / 63%);
    -moz-box-shadow: 0px 0px 5px 3px rgba(0,0,0,0.63);
    box-shadow: 0px 0px 5px 3px rgb(0 0 0 / 63%);
}
#cookie.show{
    opacity: 1;
    visibility: visible;
}
    #cookie .sct{
        padding: 25px 0;
        text-align: center;
    }
        #cookie .sct p{
            display: inline-block;
            padding: 5px 10px;
            font-size: 110%;
        }
        #cookie .sct p.btn{
            margin: 0 10px;
            display: inline-block;
            background-color: red;
            border: thin solid #505050;
            cursor: pointer;
        }
        #cookie .sct p.btn:hover{
            background-color: #fcec1d;
            color:#000;
        }
